<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>73</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-73/digital-comic/944328</Web>
  <Volume>2018</Volume>
  <Summary>We can’t tell you a single thing that happens here without spoiling just about every issue that comes out between the time you’re reading this and when ASM #73  comes out.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944328], [ASINB09583GWL5], [RELDATE:2021-09-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
